@charset "UTF-8";

/* pre-create  Form
-------------------------------------*/
.form tr *:first-child{
 width: 25%;
}
.form tr *:nth-child(2){
 width: 75%;
}
.form tr *:nth-child(2) input{
 width: 100%;
 border: 1px solid;
}
input[name="email"]{
  width: 600px;
}


/* create  Form
-------------------------------------*/
input[name="name"]{
  width: 400px;
}
input[name="institute"]{
  width: 600px;
}
input[name="password"]{
  width: 400px;
}
input[name="pass_2"]{
  width: 400px;
}
